### Method

# Ide Page set_primary_color_bg

#### Declaration

    void
    ide_page_set_primary_color_bg (
      IdePage* self,
      const GdkRGBA* primary_color_bg
    )

#### Description

Sets the `IdePage:primary-color-bg` property. If `primary_color_bg` is `NULL`, the property is unset.

Available since: | 3.32

Sets property | `Ide.Page:primary-color-bg`

#### Parameters

`primary_color_bg` | `GdkRGBA`
| A `GdkRGBA` or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.